
ESUDA - Backlog #597

Metadata

03/12/2024 08:36 AM - Leif Häggmark

Status: In Progress Start date: 03/11/2024

Priority: Normal Due date: 04/30/2025

Assignee: Johan Andersson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 598: Led grupp med Johan Stenlund, Andreas - titta på första Metadata, bjud i... Closed

History

#1 - 04/04/2024 01:35 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 05/14/2024 09:33 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5
